/* for YACS on a webpage - binary type I */
/*---------------------------------------*/

BODY
{
  MARGIN:  0px;       /* avoid a wide margin */
}


/* a 3-column table is used for the main layout */
/*----------------------------------------------*/

TABLE
{
    PADDING: 0px;
    BORDER:  0px;
    MARGIN:  0px;

    BACKGROUND-COLOR: #cccc99;

    WIDTH:  100%;
    HEIGHT: 100%;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   16px;
    FONT-WEIGHT: normal;
}


/* used for the clickable small 'buttons' */
/*----------------------------------------*/

TABLE IMG
{
    BORDER: black 1px solid;
    MARGIN: 2px 0px 0px 10px;
    LETTER-SPACING: normal;
}


/* used for the minor headers */
/*----------------------------*/

TABLE B
{
    HEIGHT:  0px;
    MARGIN:  8px 0px 2px 10px;
    PADDING: 0px;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   16px;
    FONT-WEIGHT: bold;
}


/* used for the major headers like 'simulation' */
/*----------------------------------------------*/

.cls_header_1
{
    MARGIN: 0px 0px 0px 10px;

    COLOR: OrangeRed;

    FONT-FAMILY: 'Times New Roman';
    FONT-SIZE:   24px;
    FONT-WEIGHT: bold;
}


/* layout of dropdown boxes */
/*--------------------------*/

.cls_viewpoint_dropdown
{
    MARGIN: 0px 0px 0px 10px;
}

.cls_viewpoint_locking
{
    MARGIN: 0px 0px 0px 10px;
}


/* layout of fog visibility readout */
/*----------------------------------*/

.cls_visibility_range
{
    MARGIN: 0px 0px 0px 10px;
}
